Release 1.7.9

Authored by werner on Aug 27 2017, 9:49 AM.

Description

Release 1.7.9

* configure.ac: Set LT version to C21/A1/R9.

Details

Committed
wernerAug 27 2017, 9:49 AM
Parents
rCda780c8183cc: ecc: Add input validation for X25519.
Branches
Unknown
Tags
Unknown
References
tag: libgcrypt-1.7.9